Bug 131682 - [maintainer-update] comms/xlog is out of date
Summary: [maintainer-update] comms/xlog is out of date
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-14 20:50 UTC by Matt Dawson
Modified: 2009-02-16 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (17.44 KB, patch)
2009-02-14 20:50 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2009-02-14 20:50:01 UTC
The port comms/xlog is *very* out of date. The new release brings in some significant features and changes.

Fix: Diff attached.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Beat Gaetzi freebsd_committer 2009-02-14 22:08:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 2 Beat Gaetzi freebsd_committer 2009-02-15 20:42:39 UTC
State Changed
From-To: open->feedback

Fix NOPORTDOCS and NLS handling. Ask for maintainer approval.
Comment 3 Beat Gaetzi freebsd_committer 2009-02-16 16:34:00 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 4 dfilter service freebsd_committer 2009-02-16 18:37:25 UTC
beat        2009-02-16 18:37:01 UTC

  FreeBSD ports repository

  Modified files:
    comms/xlog           Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.0 [1]
  - Respect NOPORTDOC [2]
  - Fix NLS handling [2]
  
  PR:             ports/131682 [1]
  Submitted by:   Matt Dawson <matt AT chronos.org.uk> (maintainer) [1], beat [2]
  Approved by:    maintainer [2], miwi (mentor)
  
  Revision  Changes    Path
  1.41      +15 -9     ports/comms/xlog/Makefile
  1.17      +3 -3      ports/comms/xlog/distinfo
  1.10      +0 -5      ports/comms/xlog/pkg-descr
  1.21      +436 -74   ports/comms/xlog/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beat Gaetzi freebsd_committer 2009-02-16 18:37:54 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!